import request from '@/utils/request'

// 查询我的通话记录列表
export function listMyVoiceLog(query) {
  return request({
    url: '/qw/qwUserVoiceLog/myList',
    method: 'get',
    params: query
  })
}

// 导出我的用户通话记录
export function exportMyVoiceLog(query) {
  return request({
    url: '/qw/qwUserVoiceLog/myExport',
    method: 'get',
    params: query
  })
}
